[Default]
Title = SoundMAX ADI1986A Audio Driver をイ?ストー?。
Description = SoundMAX ADI1986A Audio Driver をイ?ストー?。

[WinNT52_Japanese]
Title = SoundMAX ADI1986A Audio Driver をイ?ストー?。
Description = SoundMAX ADI1986A Audio Driver をイ?ストー?。@@*?：このHDオーディオド?イバをイ?ストー?する前に、Microsoft HD Audio Hotfix のイ?ストー?が必要です。

[WinNT52A_Japanese]
Title = SoundMAX ADI1986A Audio Driver をイ?ストー?。
Description = SoundMAX ADI1986A Audio Driver をイ?ストー?。@@*?：このHDオーディオド?イバをイ?ストー?する前に、Microsoft HD Audio Hotfix のイ?ストー?が必要です。

[WinNT52I_Japanese]
Title = SoundMAX ADI1986A Audio Driver をイ?ストー?。
Description = SoundMAX ADI1986A Audio Driver をイ?ストー?。@@*?：このHDオーディオド?イバをイ?ストー?する前に、Microsoft HD Audio Hotfix のイ?ストー?が必要です。

[WinNT52P_Japanese]
Title = SoundMAX ADI1986A Audio Driver をイ?ストー?。
Description = SoundMAX ADI1986A Audio Driver をイ?ストー?。@@*?：このHDオーディオド?イバをイ?ストー?する前に、Microsoft HD Audio Hotfix のイ?ストー?が必要です。